// file: tr_lxn_get_4.cc
//

// isip include files
//
#include "train_lex_node.h"
#include "train_lex_node_constants.h"

// method: get_max_score_cc
//
// arguments: none
//
// return: a float_8 with the maximum LM score
//
// this method gets the maximum LM score for this node
//
float_8 Train_Lex_node::get_max_score_cc() {

  // get the score and exit gracefully
  //
  return max_lm_score_d;
}
